.background-red ul {
  background-color: #f2f4f5;
}
.background-red ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #4c565c;
  padding: 10px 40px 14px 30px;
  border-radius: 4px;
  margin: 0 0 0 15px;
  width: 295px;
  height: 50px;
  opacity: 0.47;
}
.background-red ul li a {
  color: #FFFFFF !important;
  margin-bottom: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.background-red ul li.active {
  padding: 5px 5px 5px 5px;
  background: #e42413;
  opacity: 1;
}
